<!DOCTYPE html>
<html>
    <head>
        <title>registration</title>
    </head>
    <body>
        <h2>REGISTRATION</h2>
        <form method="post" action="post_register">
            {% csrf_token %}
            <p>Name: <br> <input name="name"/></p>
            <p>Phone number: <br> <input name="number"/></p>
            <p>Password: <br> <input name="password"/></p>
            <input type="submit" value="Registration" />
        </form>

    </body>
</html>